asciidoc (8.6.10-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:21:16 +0800

asciidoc (8.6.10-3) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Revert "Fix git autocrlf mixup in source"

  [ Joseph Herlant ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Fix renaming of README causing FTBS (Closes: #903166, #883821)
  * Bump standards to 4.1.5 and compat to 11
  * d/copyright: fix insecure-copyright-format-uri

 -- Joseph Herlant <herlantj@gmail.com>  Tue, 17 Jul 2018 20:33:45 -0700

asciidoc (8.6.10-2) unstable; urgency=low

  * Fix lintian's file-contains-trailing-whitespace
  * Drop obsolete filter latex2png.py
    Thanks to Sven Joachim <svenjoac@gmx.de> (Closes: #882397)

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 26 Nov 2017 14:02:14 -0800

asciidoc (8.6.10-1) unstable; urgency=low

  * Make the output reproducible.
    Thanks to Anders Kaseorg <andersk@mit.edu> (Closes: #782294)
  * Bump compat to 10
  * Bump standards-version to 4.0.0
  * Clean conffiles that have been moved to asciidoc-tests (Closes: #850524)
  * Fix watch file now that the releases are only on GitHub
  * Updating the asciidoc Maintainers and Uploaders list (Closes: #877101)
  * New upstream version 8.6.10
  * Remove patches merged in the new version
  * Update the existing patches to match the updated code
  * Fix for vim syntax highlighting is very slow.
    Thanks to Brian M. Carlson" <sandals@crustytoothpaste.net> (Closes: #767179)
  * Add local-options file for gbp
  * Bump standards to 4.1.0
  * Add note for users that 8.6.10 is the final release
  * Fix git autocrlf mixup in source.
    While committing via gbp, the core.autocrlf git config was set to
    input which removed the Control-L chars from this file, integrating a
    discrepancy between the source tarball and the repository.
  * README.txt was renamed README.asciidoc in latest release
  * Update changelog for 8.6.10-1 release
  * Bump Standards to 4.1.1
  * Fix lintian "wildcard-matches-nothing-in-dep5-copyright"

 -- Joseph Herlant <herlantj@gmail.com>  Wed, 04 Oct 2017 15:33:31 -0700

asciidoc (8.6.9-5) unstable; urgency=low

  * Move asciidoc-dbaltex to Recommends.
    Thanks to Raphaël Hertzog for the suggestion (Closes: #850301)

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 08 Jan 2017 21:10:10 -0800

asciidoc (8.6.9-4) unstable; urgency=low

  [ Joseph Herlant ]
  * Adding lintian override about dpatch.
  * Updating copyright file to fit dep5
  * Splitting to new vim-asciidoc package (Closes: #729242)
  * Adding epubcheck to the suggests of asciidoc (Closes: #753561)
  * Adding upquote package to default dblatex sty file (Closes: #752455)
  * Moving prerm, postrm and postinst to maintscript
    upgrading to debhelper 9 and updating version number
    in asciidoc.maintscript for the files to be removed (Closes: #762003)
  * asciidoc split into several smaller packages.
    The asciidoc package has been split into
    several other packages to bring more flexibility
    and to lower the dependencies for people using
    only man pages and/or html files generation.
    The asciidoc binary package is now a meta package
    that brings asciidoc-dblatex and others packages
    to keep the current behavior. (Closes: #692274, #637006)
  * Updating adding_testasciidoc_manpage patch
    to latest version proposed in upstream pull request.

  [ Alexander Wirt ]
  * Don't add footer to generated documentation, that makes the build
    reproducible. (Closes: #777177)

  [ Joseph Herlant ]
  * Update changelog to reflect all the changes happened since last release
  * Add missing build-indep target.
    Thanks to Santiago Vila (Closes: #831965)
  * Update changelog
  * Migrating from dpatch to 3.0 (quilt)

 -- Joseph Herlant <herlantj@gmail.com>  Mon, 19 Dec 2016 18:38:46 -0800

asciidoc (8.6.9-3) unstable; urgency=medium

  [ Joseph Herlant ]
  * [7596c07] Patch from Ubuntu: "Build using dh_python2."
    Thanks to Matthias Klose <doko@ubuntu.com> for the patch
  * [d0f5185] Adding a short description to the
    fix_asciidoc_api_doc.dpatch to remove dpatch-missing-description
    lintian info tag
  * [1fa41a6] Adding EXAMPLES and SEE ALSO sections to the documentation.
    (Closes: #499498)
  * [e910008] Updating the behavior of the bottom text adding a
    ifooter-style attribute. (Closes: #656736)
  * [9c8ce23] Correcting the bug introduced in last commit
  * [13ed1c4] Using iconsdir attribute for userguide generation
    (Closes: #743045)
  * [1a592df] Installing test/data/* files for testasciidoc.py.
    Thanks to gonzales-speedy for opening the bug on Ubuntu Launchpad
    (Closes: #743044)
  * [76ceee3] Adding man page for testasciidoc.py to close lintian's
    binary-without-manpage
  * [25f3387] Fixing empty iconsdir on upgrade to 8.6.9-2 (Closes: #747553)
  * [f889a2e] Patch to handle more properly uninstalled filters
  * [578a0c4] Rollback over the patch for asciidoc filter not found

 -- Alexander Wirt <formorer@debian.org>  Tue, 09 Sep 2014 12:39:33 +0200

asciidoc (8.6.9-2) unstable; urgency=low

  [ Joseph Herlant ]
  * Cleaning up obsolete conffiles (Closes: #729303, #730025)
  * Release 8.6.9-1 forgot to close the bug asking for upstream (Closes:
    #685774)
  * Updating Debian Policy to 3.9.5 (Lintian warning) (Included in #729235)
  * Adding python-support as build dependency for Lintian warning
    python-depends-but-no-python-helper (Closes: #729235)
  * Removing duplicated files (Closes: #615876)

 -- Alexander Wirt <formorer@debian.org>  Tue, 11 Mar 2014 22:44:54 +0100

asciidoc (8.6.9-1) unstable; urgency=low

  * [cf6d717] Depend on dpkg-maintscript-helper for removing conffiles
  * [d92efe3] Imported Upstream version 8.6.8
  * [eb353dd] Imported Upstream version 8.6.9
  * [7bd3b98] Removing configuration files from version 7 to version 8.
    Removing other old configuration files
    Thanks to Joseph Herlant (Closes: #610208, #341613)
  * [af6ebd0] Upstream removed the vim ftdetect file

 -- Alexander Wirt <formorer@debian.org>  Sat, 09 Nov 2013 22:08:08 +0100

asciidoc (8.6.7-1) unstable; urgency=low

  * [594ef01] Add homepage field (Closes: #661051)
  * [446fd0a] Imported Upstream version 8.6.7
  * [e30e9b7] Refresh testasciidoc_path.dpatch
  * [f54b4c0] Make asciidoc binary package "Multi-Arch: foreign"
    (Closes: #665961)

 -- Alexander Wirt <formorer@debian.org>  Sat, 31 Mar 2012 09:38:11 +0200

asciidoc (8.6.6-1) unstable; urgency=low

  * [3823948] disable dh_verbose
  * [974ea1c] Imported Upstream version 8.6.6
  * [b5d451c] Add vcs headers
  * [c418563] Remove trailing whitespace in package description

 -- Alexander Wirt <formorer@debian.org>  Sun, 23 Oct 2011 21:08:22 +0200

asciidoc (8.6.5-1) unstable; urgency=low

  * New upstream version
  * Bump standards version (no changes)
  * Depend on python-support
  * generate html version of userguide to
    /usr/share/doc/asciidoc/userguide.html
    (Closes: #628795)
  * Install vim filetype to ftdetect directory
    (Closes: #626495)
  * Bump debhelper compatibility level to 7.
    This installs the upstream changelog
    (Closes: #634251). Thanks to Jonathan Nieder

 -- Alexander Wirt <formorer@debian.org>  Fri, 29 Jul 2011 22:22:22 +0200

asciidoc (8.6.4-1) unstable; urgency=low

  * New upstream version

 -- Alexander Wirt <formorer@debian.org>  Sun, 20 Feb 2011 08:47:09 +0100

asciidoc (8.6.3-1) unstable; urgency=low

  * New upstream version (Closes: #595324)
  * Support asciidoc API (Closes: #526351)
  * Depend on python >= 2.4 (Closes: #571303)
  * Do not compress .txt files (Closes: #592423)
  * Enhance asciidoc manpage (Closes: #499497)
  * Move some of the Recommends (vim-addon-manager, source-highlight) to
    Suggests (Closes: #564015)
  * Bump standards version (No changes)
  * Add README.Source file

 -- Alexander Wirt <formorer@debian.org>  Sat, 27 Nov 2010 23:19:57 +0100

asciidoc (8.5.2-1) unstable; urgency=low

  * New upstream version
  * Add libxml2-utils to recommends (Closes: #556970)
  * Bump  standardsversion
  * Patch a2x to get resource dir and icons dir per default
    (Closes: #559305, #491187)

 -- Alexander Wirt <formorer@debian.org>  Sat, 02 Jan 2010 10:11:17 +0100

asciidoc (8.5.1-1) unstable; urgency=low

  * New upstream version (Closes: #531841)
    - Latex output fixed (Closes: #487402)

 -- Alexander Wirt <formorer@debian.org>  Wed, 10 Jun 2009 21:11:19 +0200

asciidoc (8.4.4-1) unstable; urgency=low

  * New upstream release (Closes: #511332)
  * Bump standards version (no changes)
  * Mention docbook2odt (Closes: #524404)
  * Remove symlink hell (Closes: #524888)

 -- Alexander Wirt <formorer@debian.org>  Sun, 26 Apr 2009 13:14:42 +0200

asciidoc (8.2.7-3) unstable; urgency=low

  * Replace fop with dblatex (Closes: #452470)
  * Install dblatex supportfiles (Closes: #494531, #496987)

 -- Alexander Wirt <formorer@debian.org>  Fri, 13 Mar 2009 10:27:10 +0100

asciidoc (8.2.7-2) unstable; urgency=low

  * Reintroduce normpatch-not-realpath.patch which fixes some FTBFS
    with packages that build there documentation with asciidoc
    (Closes: #487962). Thanks to Ben Hutchings for the patch.

 -- Alexander Wirt <formorer@debian.org>  Tue, 29 Jul 2008 19:26:44 +0200

asciidoc (8.2.7-1) unstable; urgency=low

  * New upstream version
  * Drop fop fix (included upstream)

 -- Alexander Wirt <formorer@debian.org>  Fri, 18 Jul 2008 21:14:17 +0200

asciidoc (8.2.6-1) unstable; urgency=low

  * New upstream release (Closes: #478494)
  * Add patch for pdf generation with newer fops (Closes: #425064, #475362)
  * Bump standards version

 -- Alexander Wirt <formorer@debian.org>  Tue, 10 Jun 2008 14:29:56 +0200

asciidoc (8.2.5-1) unstable; urgency=low

  * New upstream version
  * Bumped standards version (no changes)

 -- Alexander Wirt <formorer@debian.org>  Sat, 26 Jan 2008 22:30:42 +0100

asciidoc (8.2.3-1) unstable; urgency=low

  * New upstream version

 -- Alexander Wirt <formorer@debian.org>  Fri, 21 Sep 2007 15:25:39 +0200

asciidoc (8.2.2-1) unstable; urgency=low

  * New upstream version
  * Install all filters per default
  * Switch to vim-addons packaging (Closes: #433396)

 -- Alexander Wirt <formorer@debian.org>  Tue, 24 Jul 2007 21:29:18 +0200

asciidoc (8.2.1-2) unstable; urgency=low

  * Upload to unstable

 -- Alexander Wirt <formorer@debian.org>  Thu, 17 May 2007 12:53:39 +0200

asciidoc (8.2.1-1) experimental; urgency=low

  * New upstream release
  * Move vim files to a better place

 -- Alexander Wirt <formorer@debian.org>  Thu, 17 May 2007 11:08:48 +0200

asciidoc (8.2.0-1) experimental; urgency=low

  [ Fredrik Steen ]
  * Upstream fix for trailing .sp in man-pages (Closes:#386854)
  * Note about fo.xsl in README.Debian (Closes: #344729)
  * a2x now search and use fop instead of fop.sh (Closes: #376523)

  [ Alexander Wirt ]
  * New upstream version (Closes: #395234)
    - Fixses broken reference in documentation (Closes: #412246)
  * Bumped standards version
  * Make fop and xmlto a recommends (Closes: #389829)

 -- Alexander Wirt <formorer@debian.org>  Thu, 15 Mar 2007 09:53:18 +0100

asciidoc (7.1.2-2) unstable; urgency=low

  * Add myself to uploaders
  * Fix fop path in a2x (Closes: #376523)
  * Remove this bad bad control file generation
  * Fix cdbs and debhelper dependency

 -- Alexander Wirt <formorer@debian.org>  Mon, 12 Mar 2007 22:05:09 +0100

asciidoc (7.1.2-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Fri, 24 Mar 2006 15:14:04 +0100

asciidoc (7.1.0-1) unstable; urgency=low

  * New major upstream release

 -- Fredrik <stone@debian.org>  Mon, 30 Jan 2006 09:12:06 +0100

asciidoc (7.0.2-4) unstable; urgency=low

  * Changed patches to change python path to #!/usr/bin/python
    (Closes:#337822)

 -- Fredrik Steen <stone@debian.org>  Tue,  8 Nov 2005 10:21:36 +0100

asciidoc (7.0.2-3) unstable; urgency=low

  * Fixed typo in debian/control (Depends python (>=2.3) only changed
    Build-Depends-Indep in my previous upload) (Closes:#337822)

 -- Fredrik <stone@debian.org>  Tue,  8 Nov 2005 09:39:15 +0100

asciidoc (7.0.2-2) unstable; urgency=low

  * No real need to depend on python2.4 when asciidoc runs fine under
    python2.3 (Closes:#337822)
  * Bumped Standards-Version to latest.

 -- Fredrik Steen <stone@debian.org>  Mon,  7 Nov 2005 10:16:56 +0100

asciidoc (7.0.2-1) unstable; urgency=low

  * New upstream release
  * Fixed problem reading old configuration file during build. Thanks to
    Hidetaka Iwai for patch (Closes:#330898)

 -- Fredrik Steen <stone@debian.org>  Fri, 14 Oct 2005 11:04:53 +0200

asciidoc (7.0.1-1) unstable; urgency=low

  * New upstream release
  * Fix for typo in debian/rules Closes:#318495
  * Changed package description, I agree with Mr. Wirzenius (Closes:#308331)

 -- Fredrik Steen <stone@debian.org>  Thu, 21 Jul 2005 09:34:51 +0200

asciidoc (7.0.0-1) unstable; urgency=low

  * New major upstream release Closes:#312725

 -- Fredrik Steen <stone@debian.org>  Wed,  8 Jun 2005 10:30:51 +0200

asciidoc (6.0.3-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Thu, 21 Apr 2005 08:54:56 +0200

asciidoc (6.0.2-1) unstable; urgency=low

  * New upstream release
  * Added /etc/asciidoc/filters

 -- Fredrik Steen <stone@debian.org>  Wed, 30 Mar 2005 08:00:11 +0200

asciidoc (6.0.1-2) unstable; urgency=low

  * Fixed depends
  * Added Suggests for docbook-utils and xmlto

 -- Fredrik Steen <stone@debian.org>  Sat, 26 Mar 2005 10:58:17 +0100

asciidoc (6.0.1-1) unstable; urgency=low

  * New upstream release
  * First upload to Debian Closes:#249790

 -- Fredrik Steen <stone@debian.org>  Thu, 10 Mar 2005 10:44:56 +0100

asciidoc (6.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Fredrik Steen <stone@debian.org>  Mon, 28 Feb 2005 15:02:05 +0100

